/*
* @Author: testb
* @Date:   2022-06-07 12:01:57
* @Last Modified by:   abhi
* @Last Modified time: 2023-09-14 11:29:21
*/

#cust_id{line-height: 1.2;
}
#lt_overlay {display: none; position: fixed; top: 0%; left: 0%; width: 100%; height: 100%; background-color: black; z-index: 1001; -moz-opacity: 0.6;    opacity: .60; filter: alpha(opacity=60);}
#lt_loading { display: none; position: fixed; color: #ccc; top: 30%; left: 46%; padding: 20px; z-index: 1002; overflow: auto;}
label.error{color: red;}
.nopad { padding-left: 0 !important; padding-right: 0 !important;}
/*image gallery*/
.image-checkbox {cursor: pointer;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;border: 4px solid transparent;margin-bottom: 0;outline: 0;
}
.image-checkbox input[type="checkbox"] {display: none;}

.image-checkbox-checked {border-color: #4783B0 !important;}
.image-checkbox .fa {position: absolute;color: #4A79A3;background-color: #fff;padding: 10px;top: 0;right: 0;
}
.image-checkbox-checked .fa {display: block !important;}
.image-checkbox-2 {cursor: pointer;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;border: 4px solid transparent;margin-bottom: 0;outline: 0;
}
.image-checkbox-2 input[type="checkbox"] {display: none;}
.image-checkbox-2 .fa {position: absolute;color: #4A79A3;background-color: #fff;padding: 10px;top: 0;right: 0;
}
/* added by soni */
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #4798e8 !important;
    border: 1px solid #000 !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #4798e8 !important;
    border: 1px solid #000 !important;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    height: auto;
    border: solid black 1px;
    outline: 0;
}
.logo-text {
  color: #fff;
  font-weight: 500;
}
ul.pagination {
	display: table;
	margin:0 0 0 auto !important;
	padding: 0;
}
.pagination.pagination-medium {
	display: flex;
}
ul.pagination li {
	display: inline-block;
	font-weight: 500;
}
ul.pagination li a {
	color: #0077e2;
	padding: 10px 20px;
	line-height: 1.25;
	border: 1px solid #dee2e6;
	background-color: #fff;
	border-color: #dee2e6;
	margin-left: -1px;
}
ul.pagination li.active a {
	background-color: #ff5801;
	color: #fff;
	border-color: #ff5801;
}
ul.pagination li a:hover{
	background-color: #ff5801;
	color: #fff;
	border-color: #ff5801;
}
.table td, .table th {
	padding: 10px;
	font-size: 14px;
}
.table-responsive{
	overflow-y: hidden;
	padding-bottom: 10px;
}

/* added by soni for step form on user pannel */


#dropzone1 .dz-preview.dz-processing {
	float: left;
	margin-right: 15px;
}

#dropzone2 .dz-preview.dz-processing {
	float: left;
	margin-right: 15px;
}

.file-dropzone {
	min-height: 160px;
	overflow: hidden;
}

.form-check-label{
    margin-right: 40px;
}
.tab-content .col-form-label{
    text-align: right;
}
#ownership_visuals_form .form-check-label {
	margin-left: 25px;
	position: relative;
	top: 5px;
}
table.dataTable{
	border-width: 1px 0 1px 1px;
	border-color: #dee2e6;
	border-style: solid;
}
table.dataTable.nowrap th {
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	border-right: 1px solid rgba(0, 0, 0, 0.15);
	border-top: 1px solid rgba(0, 0, 0, 0.15);
}

table.dataTable.nowrap td {
	border: 0px solid rgba(0, 0, 0, 0.15);
}

table.dataTable thead th, table.dataTable tfoot th {
	font-weight: 500;
}

table.dataTable.nowrap th, table.dataTable.nowrap td {
	padding: 1rem;
}
.user-profile .dropdown-menu {
    margin-top: 35px;
}
#checkbox-error {
	display: table;
	position: relative;
}
#addUserForm #checkbox-error {
	position: absolute;
	left: 0px;
	bottom: -85px;
} 
.light-logo{
	width: 50px;
}
.logo span img{
	margin-bottom: 5px; 
}
#propertyForm .round.align-self-center.round-success.swap_unit {
	position: relative;
	top: 22px;
	left: 12px;
}
#propertyForm .select2-container--default .select2-selection--single {
	border-width: 0 0 1px 0;
	border-radius: 0;
	border-style: solid;
	border-color: #eee;
	font-size: 12px;
}
#propertyForm .form-control{
	border-width: 0 0 1px 0;
	border-radius: 0;
	border-style: solid;
	border-color: #eee;
	font-size: 12px;
}
#propertyForm .propertyFormBox {
	box-shadow:0 0 10px #ddd8d8;
	margin-bottom: 10px;
	padding: 10px;
	border-radius: 5px;
}
#propertyForm .round.round-success {
	background:#4798e8;
	color: #fff;
	box-shadow: 0 0 6px #ebe3e3;
	font-size: 25px;
}
@media (max-width:767px){
	.file_boxes {
	   width: 100%!important;
	}
	.bx_main { 
	   width: 100%!important;
    }
	.bx_2 {
	   width: 69%!important;
    }
	.form-group .form-control{
	   padding: 3px 10px;
	}
	.tab-content .col-form-label{
		text-align: left;
	}
	#addUserForm #checkbox-error {
	   bottom:-97px!important; 
	}
	.add-peopleTxt {
		padding: 8px 10px!important;
		font-size: 13px;
	}
	.btn {
		padding: 8px 10px;
		font-size: 12px;
	}
	audio {
		width: 100%;
	}
	#propertyForm .round.align-self-center.round-success.swap_unit {
		top: 0;
		left: 0;
		display: table;
		margin: 0 auto;
	}
	#propertyForm{
		padding: 5px;
	}
}

